.cssPng {
	behavior: url('iepngfix.htc')
}

body {
	padding: 0px;
	margin: 0;			
}
p {
	font-family: arial; 
	font-size: 15px;
	color: #333333;
	line-height: 18px;
	font-weight: bold;
}

h1 {
	font-family: arial;
	font-size: 25px;
	color: #333333;
	font-weight: normal;		
}

a.footerlink { color: #ffffff; text-decoration: none; }
a.footerlink:hover { text-decoration: underline; }

.cssBodyWrapper { width: 1024px; height: 656px; float: left; background-image: url(../../img/img_background.jpg); }
.cssMainWrapper { width: 918px; float: left; padding: 0px 69px 0 37px; }

.cssTravLogo { float: left; width: 199px; padding: 23px 0 0 29px; }
.cssAffinityLogo { float: right; width: 571px; height: 52px; text-align: right; padding-right: 29px; padding-top: 23px; }

.cssContentWrapper { width: 884px; height: 371px; padding: 48px 0 0 34px; float: left; background-image: url(../../img/main_background.jpg); position: relative; }
.cssMainCopy { width: 555px; color: #333333; }

.cssForm { position: absolute; top: 131px; left: 31px; width: 454px; height: 71px; padding: 14px 0 0 22px; }
.cssFormSelectWrapper { width: 171px; float: left; padding-top: 5px; }
.cssSelect { width: 158px; border: 1px solid #acadb2; }
.cssTxtInputWrapper { width: 109px; float: left; padding-top: 5px; position: relative; }
.cssGhostZip { width: 81px; height: 18px; position: absolute; color: #999999; font-family: verdana; font-size: 11px; padding: 3px 0 0 10px; display: block; visibility: visible; cursor: text;}
.cssTxtInput { width: 84px; border: 1px solid #acadb2; height: 18px; }
.cssSubmit { width: 124px; float: left; }

.cssSubCopy { padding-top: 117px; }

.cssFooterWrapper { width: 884px; height: 29px; float: left; background-image: url(../../img/footer_background.jpg); padding: 18px 0 0 34px; font-family: verdana; font-size: 11px; color: #ffffff; }
.cssNeedHelp { float: left; width: 442px; }
.cssDisclosure { float: right; width: 408px; text-align: right; padding-right: 34px; }
.cssCopywrite { width: 884px; height: 36px; float: left; padding: 14px 0 0 34px; font-family: verdana; font-size: 11px; color: #535353; }